그누보드5, 영카트5 설치 환경 > 자주하시는 질문

버그신고

자주하시는 질문

그누보드5, 영카트5 설치 환경 정보

그누보드5, 영카트5 설치 환경
  • 리자
  • 조회 634,779
  • 댓글 0

본문

그누보드5, 영카트5 공통
  • PHP 5.2.17 이상 ( 최소버전 요구)
  • MySQL 5.0 이상 or MySQL 5.0 이상의 기능을 만족하는 mariaDB
  • 리눅스 호환 OS
  • PHP 추천버전은 7.2 이상을 추천합니다.
     
  • 필수 라이브러리
    • GD Library 2.0 이상
    • iconv
       
  • SNS 사용시 필수 (글을 SNS 로 복사하는 기능)
    • cURL
    • JSON
 
추가로 필요한 모듈 or 프로그램
  • 스마트폰 결제시 필수 (영카트5)
    • SOAP
    • openssl
 
SIR 에서 직접 제작한 그누보드5 및 호환 프로그램은 오직 리눅스에서만 개발 및 테스트 하였습니다.
타 OS 에서의 정상 작동 여부는 장담하지 않습니다.

100레벨 이상 댓글을 남길 수 있습니다.

전체 29
자주하시는 질문 내용 검색

회원로그인

(주)에스아이알소프트 / 대표:홍석명 / (06211) 서울특별시 강남구 역삼동 707-34 한신인터밸리24 서관 1404호 / E-Mail: admin@sir.kr
사업자등록번호: 217-81-36347 / 통신판매업신고번호:2014-서울강남-02098호 / 개인정보보호책임자:김민섭(minsup@sir.kr)
© SIR SOFT